//Copyright 2018 Huawei Technologies Co.,Ltd.
package com.huawei.mediacloud.livepushdemo;

import android.app.Application;
import android.content.Context;

import com.huawei.mediacloud.livepushdemo.utils.CrashHandler;


/**
 * Created by ${gexinyu} on 2018/5/24.
 */

public class MSApplication extends Application {
    private static Context mContext;

    public static Context getmContext() {
        return mContext;
    }

    @Override
    public void onCreate() {
        super.onCreate();
        mContext = getApplicationContext();
        //CrashHandler.getInstance().init(mContext);
    }
}
